Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0965

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0965
Last Modified 01 Apr 2009 01:43:15
Published 19 Mar 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0965

Summary

SQL injection vulnerability in functions/browse.php in Ganesha Digital Library (GDL) 4.0 and 4.2 allows remote attackers to execute arbitrary SQL commands via the node parameter in a browse action to gdl.php.

Vulnerable Systems

Application

  • Ismail Fahmi Ganesha Digital Library 4.0

  • Ismail Fahmi Ganesha Digital Library 4.2


References

XF - gdl-node-sql-injection(49292)

VUPEN - ADV-2009-0751

BID - 34144

MILW0RM - 8228

OSVDB - 52803


Last Updated: 27 May 2016 10:50:26